/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc56               { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc57               { /* Common */
	font            : 11pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc58               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : bold 20pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc60               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc61               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc62               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc63               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc64               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc66               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc67               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	}
span#e79            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  68.25pt;
	}
span#e78            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1106.25pt;
	width           : 825.00pt;
	height          :  93.00pt;
	}
span#e77            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           : 825.00pt;
	height          :  24.00pt;
	}
h1#e76              { /* Domestic appliance repai... */
	text-align      : center;
	position        : absolute;
	left            : 148.50pt;
	top             : 286.50pt;
	width           : 522.00pt;
	height          :  19.50pt;
	}
img#e75             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   4.50pt;
	top             :   4.50pt;
	width           : 287.25pt;
	height          :  77.25pt;
	}
div#e74             { /* Welcome to Elite spares,... */
	position        : absolute;
	left            : 160.50pt;
	top             : 322.50pt;
	width           : 492.00pt;
	height          :  82.50pt;
	}
h2#e73              { /* Repairs to most makes an... */
	position        : absolute;
	left            : 141.75pt;
	top             : 601.50pt;
	width           : 517.50pt;
	height          :  19.50pt;
	}
div#e72             { /* Next working day deliver... */
	position        : absolute;
	left            : 683.25pt;
	top             : 706.50pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
span#e71            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 606.00pt;
	width           : 141.00pt;
	height          :  94.50pt;
	}
div#e70             { /* Unit E5\ \Riverview Busi... */
	position        : absolute;
	left            : 679.50pt;
	top             : 126.00pt;
	width           : 142.50pt;
	height          :  68.25pt;
	}
img#e69             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 681.00pt;
	top             : 195.00pt;
	width           : 138.75pt;
	height          : 118.50pt;
	}
div#e68             { /* Click here for direction... */
	position        : absolute;
	left            : 689.25pt;
	top             : 294.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
img#e67             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 682.50pt;
	top             : 341.25pt;
	width           : 140.25pt;
	height          : 222.00pt;
	}
div#e66             { /* 01 460 4453  */
	position        : absolute;
	left            : 652.50pt;
	top             :  11.25pt;
	width           : 168.75pt;
	height          :  29.25pt;
	}
div#e65             { /* 087 402 46 46  */
	position        : absolute;
	left            : 653.25pt;
	top             :  39.75pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e64             { /* **Click a number to call... */
	position        : absolute;
	left            : 652.50pt;
	top             :  72.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e63             { /* We can supply parts and ... */
	position        : absolute;
	left            : 152.25pt;
	top             : 641.25pt;
	width           : 493.50pt;
	height          :  82.50pt;
	}
h3#e62              { /* Domestic appliance parts... */
	text-align      : center;
	position        : absolute;
	left            : 146.25pt;
	top             : 767.25pt;
	width           : 516.75pt;
	height          :  17.25pt;
	}
div#e61             { /* Here at elite spares we ... */
	position        : absolute;
	left            : 167.25pt;
	top             : 795.00pt;
	width           : 490.50pt;
	height          :  98.25pt;
	}
div#e60             { /* Bosch Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1139.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e59             { /* Zanussi Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1155.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e58             { /* Beko Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1170.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Miele Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1184.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e56             { /* Hotpoint Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1140.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e55             { /* Indesit Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1155.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e54             { /* Hoover Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1170.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e53             { /* Samsung Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1185.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e52             { /* Useful links */
	position        : absolute;
	left            :   0.75pt;
	top             :1121.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e51             { /* Elite spares 2016 - All ... */
	position        : absolute;
	left            : 308.25pt;
	top             :1185.00pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
span#e50            { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 433.50pt;
	width           : 494.25pt;
	height          : 121.50pt;
	}
div#e49             { /* Home */
	position        : absolute;
	left            : 163.50pt;
	top             :  96.00pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e48             { /* Product range */
	position        : absolute;
	left            : 230.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e47             { /* | */
	position        : absolute;
	left            : 206.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e46             { /* | */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e45             { /* | */
	position        : absolute;
	left            : 467.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e44             { /* About  */
	position        : absolute;
	left            : 483.75pt;
	top             :  96.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e43             { /* Contact us  */
	position        : absolute;
	left            : 549.75pt;
	top             :  96.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e42             { /* | */
	position        : absolute;
	left            : 539.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e41             { /* Appliance repairs */
	position        : absolute;
	left            : 332.25pt;
	top             :  96.00pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
img#e40             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e39             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e38             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e37             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e36             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e35             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e34             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e33             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e32             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e31             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e30             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e29             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e28            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e27             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e26             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e25             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e24             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e23             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e22             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e21             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e20             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e19             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#e18             { /* All these brands - and m... */
	position        : absolute;
	left            :   4.50pt;
	top             : 597.75pt;
	width           : 135.75pt;
	height          :  30.00pt;
	}
div#e17             { /* Washing machine repair */
	position        : absolute;
	left            :   3.00pt;
	top             : 634.50pt;
	width           : 146.25pt;
	height          :  17.25pt;
	}
div#e16             { /* Dishwasher repair */
	position        : absolute;
	left            :   3.00pt;
	top             : 675.00pt;
	width           : 130.50pt;
	height          :  17.25pt;
	}
div#e15             { /* Oven / Cooker repair */
	position        : absolute;
	left            :   3.00pt;
	top             : 655.50pt;
	width           : 135.00pt;
	height          :  17.25pt;
	}
div#e14             { /* Tumble dryer repair  */
	position        : absolute;
	left            :   3.00pt;
	top             : 695.25pt;
	width           : 146.25pt;
	height          :  17.25pt;
	}
div#e13             { /* Vacuum / Hoover repair  */
	position        : absolute;
	left            :   3.00pt;
	top             : 735.75pt;
	width           : 144.75pt;
	height          :  17.25pt;
	}
div#e12             { /* Hob repair */
	position        : absolute;
	left            :   3.00pt;
	top             : 755.25pt;
	width           : 138.75pt;
	height          :  17.25pt;
	}
div#e11             { /* Washer dryer repair */
	position        : absolute;
	left            :   3.00pt;
	top             : 714.75pt;
	width           : 141.00pt;
	height          :  17.25pt;
	}
img#e10             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e9              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e8             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 150.00pt;
	width           :  82.50pt;
	height          : 112.50pt;
	}
span#e7             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             : 153.75pt;
	width           :  87.75pt;
	height          : 105.00pt;
	}
span#e6             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 153.75pt;
	width           :  70.50pt;
	height          : 105.75pt;
	}
span#e5             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 152.25pt;
	width           : 113.25pt;
	height          : 113.25pt;
	}
span#e4             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 154.50pt;
	width           :  78.00pt;
	height          : 104.25pt;
	}
span#e3             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 918.00pt;
	width           : 214.50pt;
	height          : 174.00pt;
	}
span#e2             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 918.00pt;
	width           : 214.50pt;
	height          : 174.00pt;
	}
span#e1             { /* elite_spares_website0050... */
	background      : transparent url(elite_spares_website005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 918.00pt;
	width           : 214.50pt;
	height          : 174.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
